-- 基础信息
base_info = {
	group_id = 133102164
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 164001, gadget_id = 70500000, pos = { x = 1188.653, y = 206.487, z = 553.761 }, rot = { x = 4.444, y = 139.112, z = 351.599 }, level = 16, point_type = 2001, area_id = 5 },
	{ config_id = 164002, gadget_id = 70500000, pos = { x = 1144.672, y = 200.008, z = 517.479 }, rot = { x = 356.444, y = 89.363, z = 1.826 }, level = 16, point_type = 2001, area_id = 5 },
	{ config_id = 164003, gadget_id = 70500000, pos = { x = 1217.937, y = 200.342, z = 515.574 }, rot = { x = 358.141, y = 48.286, z = 359.260 }, level = 16, point_type = 2001, area_id = 5 },
	{ config_id = 164004, gadget_id = 70500000, pos = { x = 1065.679, y = 200.807, z = 755.854 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, point_type = 2001, area_id = 6 },
	{ config_id = 164005, gadget_id = 70500000, pos = { x = 1063.499, y = 200.899, z = 750.582 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, point_type = 2001, area_id = 6 },
	{ config_id = 164006, gadget_id = 70500000, pos = { x = 1081.357, y = 200.110, z = 710.784 }, rot = { x = 0.000, y = 320.727, z = 0.000 }, level = 19, point_type = 2001, area_id = 6 },
	{ config_id = 164007, gadget_id = 70500000, pos = { x = 1025.237, y = 204.198, z = 705.201 }, rot = { x = 336.489, y = 274.387, z = 357.425 }, level = 19, point_type = 2004, area_id = 6 },
	{ config_id = 164008, gadget_id = 70500000, pos = { x = 1036.650, y = 200.367, z = 678.286 }, rot = { x = 0.000, y = 141.390, z = 0.000 }, level = 19, point_type = 2004, area_id = 6 },
	{ config_id = 164009, gadget_id = 70500000, pos = { x = 1088.406, y = 200.098, z = 748.959 }, rot = { x = 0.000, y = 126.975, z = 0.000 }, level = 19, point_type = 2001, area_id = 6 },
	{ config_id = 164010, gadget_id = 70290003, pos = { x = 1051.219, y = 203.738, z = 708.967 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, area_id = 6 },
	{ config_id = 164011, gadget_id = 70500000, pos = { x = 1051.219, y = 203.841, z = 708.876 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, point_type = 3003, owner = 164010, area_id = 6 },
	{ config_id = 164012, gadget_id = 70500000, pos = { x = 1051.219, y = 203.841, z = 709.068 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, point_type = 3003, owner = 164010, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 164001, 164002, 164003, 164004, 164005, 164006, 164007, 164008, 164009, 164010, 164011, 164012 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
